/** Shopify CDN: Minification failed

Line 9:16 Expected identifier but found whitespace
Line 9:17 Unexpected "8.product-card"
Line 19:2 Expected ":"

**/
.product-card {
  border-radius: 8.product-card,
.product-card__image-wr,
.product-card__info {
  background-color: #ffffff !important;
}

.product-card {
  border-radius: 8px;
  overflow: hidden;
}
px;
  overflow: hidden;
}
@media screen and (max-width: 749px) {
  .grid--2-col-tablet-down,
  .product-grid {
    grid-template-columns: repeat(2, 1fr) !important;
  }
}







